<?php
  include("conexion.php");


$nombre_forma_de_pago=$_POST['nombre_forma_de_pago'];

   $query="SELECT * FROM `forma_de_pago` where nombre_forma_de_pago='$nombre_forma_de_pago'";
    $resultadoc=$conexion->query($query);
     $rowx=$resultadoc->fetch_assoc();

     if ($nombre_forma_de_pago==$rowx['nombre_forma_de_pago']) {
 		?>
 			<script type="text/javascript">
 				alert("Ya existe un registro con ese Nombre o Referencia");
 				window.history.back();
 				//location.href="clientes.php";
 			</script>
 		<?php    	
     }
else
{



$query="INSERT INTO `forma_de_pago`(`nombre_forma_de_pago`) VALUES ('$nombre_forma_de_pago')";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

}
?>
